Acrobat not supported on WTS?

Jack_Crouch

Well Known Member
We have been having a particular problem from day one with Citrix / WTS. The symptom is that the user will sometimes start getting a "Cannot locate PDF viewer" type of message when they are trying to View PDFs from Submitted Job Search.

We still don't know the real problem. We have thought it was a roaming profiles problem. We thought it was a policy problem. W2K seems to have made it worse. Now... with this little tid-bit... it brings Acrobat itself into the possible list. Usually, it is resolved (temporarily) by cleaning out the user's WTSHOME and WTSPROFILE directory. I call this procedure a roto-root.

Then we run across this today:

http://www.adobe.com/support/techdocs/1eb06.htm

Holy Moly.



AS400 V4R4, B733.2, SP11.3, NT-SQL7 for CO
 

Ray Justus

Reputable Poster
Jack,

Uninstall version 4 of Acrobat and install version 3. That will make you very happy. Be sure you uninstall version 4 first.

Ray W. Justus
Kitchell Corporation
1707 East Highland Avenue, Suite 100
Phoenix, AZ 85016-4679
(602) 631-6157
mailto: [email protected]

We have been having a particular problem from day one with Citrix / WTS. The symptom is that the user will sometimes start getting a "Cannot locate PDF viewer" type of message when they are trying to View PDFs from Submitted Job Search.

We still don't know the real problem. We have thought it was a roaming profiles problem. We thought it was a policy problem. W2K seems to have made it worse. Now... with this little tid-bit... it brings Acrobat itself into the possible list. Usually, it is resolved (temporarily) by cleaning out the user's WTSHOME and WTSPROFILE directory. I call this procedure a roto-root.

Then we run across this today:

http://www.adobe.com/support/techdocs/1eb06.htm

Holy Moly.



AS400 V4R4, B733.2, SP11.3, NT-SQL7 for CO
--------------------------
Visit the forum to view this thread at:
http://198.144.193.139/cgi-bin/wwwthreads/showflat.pl?Cat=&Board=OW&Number=9688
 

Jack_Crouch

Well Known Member
Simon, Adobe is installed at:
\\Txnlwmf01\D:\Program Files\Adobe\Acrobat 4.0\Reader

On each Terminal Server.
On the Version 3.0 comment... Is this a specific problem that crops up with
4.0?



AS400 V4R4, B733.2, SP11.3, NT-SQL7 for CO
 

cdawes

VIP Member
Jack what version of Acrobat are you running? Acrobat Reader 4.0b is the one
that has been reported to be the most stable on WTS. I've heard that 4.0c
was a step back as far as OW is concerned.

Colin




Colin Dawes, MSc
City of Guelph
B7332 SP13.1, Oracle 8.1.6, NT 4.0, Fat & WTS
 
Top